-- 基础信息
base_info = {
	group_id = 133220754
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 754002, gadget_id = 70710705, pos = { x = -3016.461, y = 209.452, z = -4268.267 }, rot = { x = 0.000, y = 98.121, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 754003, gadget_id = 71700047, pos = { x = -3021.510, y = 208.452, z = -4263.341 }, rot = { x = 0.000, y = 329.963, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 754002, 754003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
